commit: 86300443da90f823ce94459086a662a124e77204
Author: Louis Sautier <sbraz <AT> gentoo <DOT> org>
AuthorDate: Tue Oct 23 08:57:24 2018 +0000
Commit: Louis Sautier <sbraz <AT> gentoo <DOT> org>
CommitDate: Tue Oct 23 20:13:36 2018 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=86300443
dev-python/flask-debug: add Python 3.7 support
Signed-off-by: Louis Sautier <sbraz <AT> gentoo.org>
Package-Manager: Portage-2.3.51, Repoman-2.3.11
dev-python/flask-debug/flask-debug-0.4.3.ebuild | 6 +++---
1 file changed, 3 insertions(+), 3 deletions(-)
diff --git a/dev-python/flask-debug/flask-debug-0.4.3.ebuild
b/dev-python/flask-debug/flask-debug-0.4.3.ebuild
index cccb072ac7a..fc044605a78 100644
--- a/dev-python/flask-debug/flask-debug-0.4.3.ebuild
+++ b/dev-python/flask-debug/flask-debug-0.4.3.ebuild
@@ -1,8 +1,8 @@
-# Copyright 1999-2018 Gentoo Foundation
+# Copyright 1999-2018 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2
EAPI=7
-PYTHON_COMPAT=( pypy{,3} python{2_7,3_{4,5,6}} )
+PYTHON_COMPAT=( pypy{,3} python{2_7,3_{4,5,6,7}} )
inherit distutils-r1
@@ -47,5 +47,5 @@ python_compile_all() {
}
python_test() {
- py.test || die "Tests failed with ${EPYTHON}"
+ pytest -vv || die "Tests failed with ${EPYTHON}"
}